патч 1.23
помогите устранить ошибку, не могу установить патч :(